Qt 5.9 | Qt Virtual Keyboard | QML Types | KeyIcon QML Type

Qt 5.9.4 Reference Documentation

# KeyIcon QML Type

Key icon with adjustable color. More...

Import Statement: | import QtQuick.VirtualKeyboard.Styles 2.2

- List of all members, including inherited members

## Properties

- color : alias
- source : alias

## Detailed Description

The KeyIcon item displays an icon with adjustable color.

## Property Documentation

color : alias

The icon color.

source : alias

The source image.